define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Introduction",
                            "href":"introduction.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"documentation-accessibility.html"
                        },
                        {
                            "title":"Critical Patches",
                            "href":"critical-patches.html"
                        },
                        {
                            "title":"Diversity and Inclusion",
                            "href":"diversity-and-inclusion.html"
                        },
                        {
                            "title":"Organization",
                            "href":"organization.html"
                        },
                        {
                            "title":"Conventions",
                            "href":"conventions.html"
                        },
                        {
                            "title":"Related Resources",
                            "href":"related-resources.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Oracle Banking Extensibility Workbench",
                    "href":"oracle-banking-extensibility-workbench.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> General Licensing Rules",
                            "href":"general-licensing-rules.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Components included in License",
                            "href":"components-included-license.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Separately Licensed Pre-Requisite Products and Licensing Metric",
                            "href":"separately-licensed-requisite-products-and-licensing-metric.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Restricted use License",
                            "href":"restricted-use-license.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Software Prerequisites",
                    "href":"software-prerequisites.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Technology Stack",
                            "href":"technology-stack.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Third-Party Licenses",
                    "href":"third-party-licenses.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Third-Party License Information",
                            "href":"third-party-license-information.html"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});