define(
{
    "reducedVersion":true,
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html",
                    "topics":[
                        {
                            "title":"Background",
                            "href":"background.html"
                        },
                        {
                            "title":"Purpose",
                            "href":"purpose.html"
                        },
                        {
                            "title":"Audience",
                            "href":"audience.html"
                        },
                        {
                            "title":"Abbreviations",
                            "href":"abbreviations.html"
                        },
                        {
                            "title":"Documentation Accessibility",
                            "href":"documentation-accessibility.html"
                        },
                        {
                            "title":"Critical Patches",
                            "href":"critical-patches.html"
                        },
                        {
                            "title":"Diversity and Inclusion",
                            "href":"diversity-and-inclusion.html"
                        },
                        {
                            "title":"Related Resources",
                            "href":"related-resources.html"
                        },
                        {
                            "title":"Conventions",
                            "href":"conventions.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Release Notes",
                    "href":"release-notes1.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Release Highlights",
                            "href":"release-highlights.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.1.1 </span> ENDPOINT Overrides",
                                    "href":"endpoint-overrides.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.1.2 </span> Dynamic Data Configuration (DDC)",
                                    "href":"dynamic-data-configuration-ddc.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.1.3 </span> Task Screen Customizations",
                                    "href":"task-screen-customizations.html"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Components of the Software",
                    "href":"components-software.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Documents Accompanying The Software",
                            "href":"documents-accompanying-software.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Software Components",
                            "href":"software-components.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Annexure – A: Environment Details",
                    "href":"annexure-environment-details.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Technology Stack",
                            "href":"technology-stack.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Annexure – B: Third Party Software Details",
                    "href":"annexure-b-third-party-software-details.html"
                }
            ]
        }
    ]
});